Bug 160156 - segfaults when upgrading from FC3 -> FC4
Summary: segfaults when upgrading from FC3 -> FC4
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-12 03:51 UTC by Chris Ricker
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 06:23:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2005-06-12 03:51:34 UTC
The following is logged upgrading FC3 -> FC4

Upgrading gtk2-2.6.7-4.i386.
g_module_open() failed for /usr/lib/gtk-2.0/2.4.0/loaders/svg_loader.so: libssl.
so.4: cannot open shared object file: No such file or directory
/usr/bin/update-gdk-pixbuf-loaders: line 22:  3536 Segmentation fault      /usr/
bin/gdk-pixbuf-query-loaders-32 >/etc/gtk-2.0/$host/gdk-pixbuf.loaders

missing Prerequires: libssl.so.4 or similar to force openssl update to go first?

Comment 1 Matthias Clasen 2006-11-27 06:23:09 UTC
Thank you for the bug report. However, Fedora Project no longer maintains this
version of the product. Please upgrade to the latest version and open a new bug
if the problem persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older
releases, and if you believe this bug is interesting to them, please report the
problem against Fedora Legacy component




Note You need to log in before you can comment on or make changes to this bug.